a:link {
	text-decoration: none;
	font-family: "微软雅黑";
	color:#333333;
	font-size: 14px;}
a:visited {
	text-decoration: none;
	font-family: "微软雅黑";
	color:#222222;}
a:hover {
	text-decoration: none;
	font-family: "微软雅黑";
	color: #FF0000;}
a:active {
	text-decoration: none;
	font-family: "微软雅黑";}
.blue12 {
	font-size: 12px;
	color: #336699;
	text-decoration: none;}
.yellow12 {
	font-size: 12px;
	color: #CC6600;
	text-decoration: none;}
.w14 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}
.b14 {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "宋体";}
.b15 {
	text-decoration: none;
	color: #FF9933;
	font-size: 12px;
	font-family: "宋体";}
.b16 {
	text-decoration: none;
	color: #336699;
	font-size: 14px;
	font-family: "微软雅黑";}
.b17 {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
	font-family: "微软雅黑";}		
.b12 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: "微软雅黑";}
.b18 {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial;}
.b19 {
	font-size: 12px;
	color: #fca32b;
	text-decoration: none;
	font-family:  "微软雅黑";}

.white,.white a{color:#FFFFFF!important;text-decoration:none;}
.white a:hover{color:#FFFFFF!important;text-decoration:underline;}